Open Infrastructure - Task #7504

Document OpenNebula image creation
12/19/2019 05:29 PM - Timothée Floure

Status: Rejected Start date: 12/19/2019
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Peoples ask how to build new images from time to time, it would be easier if the requirements/workflow was documented
somewhere.

Relevant wiki page: https:/redmine.ungleich.ch/projects/open-infrastructure/wiki/OpenNebula_image management

History

#1 - 02/10/2021 09:10 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#2 - 01/02/2024 01:48 PM - Nico Schottelius

- Status changed from New to Rejected
